Subject: Re: [bug#54644] [PATCH v2 1/6] gnu: rust-nom-locate-4: Add 4.0.0

From: Evgenii Lepikhin <[email-masked]>
Date: Mon, 16 May 2022 16:49:30 +0300

Hello Guix,

On 2022-04-02 00:54, Evgenii Lepikhin via Guix-patches via wrote:

> * gnu/packages/crates-io.scm (rust-nom-locate-4): Add 4.0.0

Could anybody review or merge this updated patchset, please?

--